@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Ubuntu);

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: url(images/bg.png);
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 39px;
	font-family: Arial;
	color: #313131;
	font-weight: 800;
	font-weight: 900;
}

h2 {
	font-size: 19px;
	font-family: Arial;
	color: #cda900;
}


h6	{
	font-size: 29px;
	font-family: Arial;
	color: #cda900;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}



.s1	{
	font-size: 10.9px;
}

.s1a	{
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}

.s2	{
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s2a	{
	font-family: Arial;
	font-size: 26px;
	color: #313131;
}

.s2c {
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s3	{
	font-family: Arial;
	font-size: 39px;
	color: #313131;
}

.s3a	{
	font-family: Arial;
	font-size: 13.9px;
	color: #313131;
}

.s5	{
	font-family: Arial;
	font-size: 23px;
	color: #313131;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	font-weight: 300;
	color: #313131;
}


.s6	{
	font-family: Arial;
	font-size: 13.9px;
	color: #F00;
}

.s9	{
	font-family: Arial;
	font-size: 19px;
	color: #FAFAFA;
}

.c1	{
	height: 9px;
	width: 960px;
	font-size: 16.9px;
}

.c1a	{
	height: auto;
	width: 919px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	border-radius: 5px;
	font-size: 23px;
	color: #FAFAFA;
	text-align: center;
}

.c2	{
	height: 29px;
	width: 219px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c3	{
	height: 96px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

#c9	{
	height: 71px;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
}
.c8	{
	height: 60px;
	width: 598px;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 9px;
	border: 1px solid #313131;
	background-color: #800000;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.c8a	{
	height: 60px;
	width: 283px;
	margin-right: 15px;
	padding-top: 9px;
	border: 1px solid #313131;
	background-color: #800000;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}

#c19	{
	height: 41px;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
}
.c19a	{
	height: 41px;
	width: 600px;
	margin-right: 15px;
	margin-left: 15px;
	float: left;
}
.c29	{
	height: 26px;
	width: 135px;
	padding-top: 15px;
	font-family: 'Open Sans';
	font-size: 16px;
	color: #800000;
	text-align: center;
	float: left;
}
.c29a	{
	height: 26px;
	width: 135px;
	padding-top: 15px;
	margin-left: 15px;
	font-family: 'Open Sans';
	font-size: 16px;
	color: #800000;
	text-align: center;
	float: left;
}

.c39 {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name1 {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name1a {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name2 {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name2a {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name3 {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name3a {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name5 {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name5a {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name6 {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}

.name6a {
	height: 36px;
	width: 134px;
	border: 1px solid #313131;
	font-family: 'Open Sans';
	font-size: 29px;
	color: #313131;
}


.submit	{
	height: 39px;
	font-family: Arial;
	font-size: 29px;
	background-color: #313131;
	color: #FFF;
	border: none;
}


.content {
	height: auto;
	width: 960px;
	margin-top: 19px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 39px;
	border: 2px solid #313131;
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}

.content1 {
	height: auto;
	width: 960px;
	margin-top: 29px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 19px;
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}


#slideme{
  position:relative;
  width:100%;
  height:569px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}
#slideme div{
  position:absolute;
  width:100%;
  height:569px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}

.footer {
	height: 69px;
	width: 100%;
	font-family: Arial;
	font-size: 16.9px;
	color: #FAFAFA;
	background-color: #191919;
}



@font-face {
font-family: 'Garamond Premier Pro Regular';
src: url("Garamond Premier Pro Regular.otf") format("opentype");
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
